:root {
  --brand--beige: #fef1e4;
  --_typography---font-family--body: "Lato V2", Arial, sans-serif;
  --_theme---text-color--primary: var(--neutral--black);
  --_typography---font-size--p: var(--_typography---font-size-basic--regular);
  --_typography---font-height-basic--medium: 1.2;
  --_typography---font-weight-basic--normal: 400;
  --_typography---letter-spacing-basic--tight: -.85px;
  --_typography---font-family--heading: "Montserrat V2", Arial, sans-serif;
  --brand--green: #1f3122;
  --_typography---font-size--h1: 2.8125rem;
  --_typography---font-height--h1: var(--_typography---font-height-basic--medium);
  --_typography---font-weight--h1: var(--_typography---font-weight-basic--bold);
  --_typography---font-size--h2: 2.5rem;
  --_typography---font-height--h2: var(--_typography---font-height-basic--medium);
  --_typography---font-weight--h2: var(--_typography---font-weight-basic--normal);
  --_typography---font-size--h3: 1.5rem;
  --_typography---font-height--h3: var(--_typography---font-height-basic--medium);
  --_typography---font-weight--h3: var(--_typography---font-weight-basic--bold);
  --_typography---font-size--h4: 1.5rem;
  --_typography---font-height--h4: var(--_typography---font-height-basic--medium);
  --_typography---font-weight--h4: var(--_typography---font-weight-basic--bold);
  --_typography---font-size--h5: 1.25rem;
  --_typography---font-height--h5: var(--_typography---font-height-basic--medium);
  --_typography---font-weight--h5: var(--_typography---font-weight-basic--bold);
  --_typography---font-size--h6: .875rem;
  --_typography---font-height--h6: var(--_typography---font-height-basic--medium);
  --_typography---font-weight--h6: var(--_typography---font-weight-basic--bold);
  --_theme---link-color--primary: var(--brand--blue);
  --_layout---spacing--xxsmall: .25rem;
  --_layout---spacing--xlarge: 4rem;
  --_layout---spacing--xsmall: .5rem;
  --_layout---spacing--huge: 6rem;
  --_layout---spacing--large: 2.5rem;
  --_layout---spacing--xxlarge: 5rem;
  --_layout---spacing--tiny: .125rem;
  --_layout---spacing--small: 1rem;
  --_layout---spacing--medium: 2rem;
  --_typography---font-weight-basic--semi-bold: 600;
  --_theme---background--primary: var(--neutral--white);
  --_theme---text-color--alternate: var(--neutral--white);
  --_theme---text-color--secondary: var(--neutral--black);
  --_typography---font-height-basic--xlarge: 1.5;
  --_layout---container--small: 48rem;
  --_layout---spacing--global-padding: 2.5rem;
  --_layout---max-width--small: 20rem;
  --_typography---font-weight-basic--medium: 500;
  --_theme---border-color--primary: var(--neutral--black);
  --_typography---font-size-basic--tiny: .75rem;
  --_layout---max-width--xxlarge: 80rem;
  --_typography---font-weight-basic--light: 300;
  --_layout---max-width--xsmall: 16rem;
  --_typography---font-size-basic--regular: 1rem;
  --_typography---font-weight-basic--xbold: 800;
  --_typography---font-weight-basic--bold: 700;
  --_layout---max-width--medium: 32rem;
  --_layout---max-width--large: 48rem;
  --_theme---background--alternate: var(--neutral--white);
  --_typography---font-size-basic--small: .875rem;
  --_typography---font-family--tagline: "JuliusSans V2", Arial, sans-serif;
  --_layout---max-width--xlarge: 64rem;
  --_theme---background--secondary: var(--neutral--black);
  --_layout---border-width--normal: 1px;
  --_layout---border-radius--medium: .5rem;
  --brand--orange: #c94817;
  --_typography---font-size-basic--large: 1.5rem;
  --_theme---background--tertiary: var(--neutral--black);
  --_layout---container--large: 90rem;
  --_layout---max-width--xxsmall: 12rem;
  --neutral--transparent: transparent;
  --_layout---border-radius--xxlarge: 6rem;
  --brand--brown: #4a3429;
  --_typography---font-size-basic--medium: 1.25rem;
  --brand--green-dark: #172519;
  --_theme---border-color--alternate: var(--neutral--black);
  --_layout---container--medium: 64rem;
  --_layout---spacing--xxhuge: 12rem;
  --_layout---spacing--xhuge: 8rem;
  --_typography---font-weight-basic--xxbold: 900;
  --_typography---letter-spacing-basic--wide: .125rem;
  --_typography---font-height-basic--large: 1.4;
  --neutral--white: #fff;
  --_layout---spacing--none: 0rem;
  --_typography---font-weight--p: var(--_typography---font-weight-basic--normal);
  --_typography---font-height--p: var(--_typography---font-height-basic--medium);
  --_typography---letter-spacing--h1: var(--_typography---letter-spacing-basic--default);
  --_typography---letter-spacing--h2: var(--_typography---letter-spacing-basic--default);
  --_typography---letter-spacing--h3: var(--_typography---letter-spacing-basic--default);
  --_typography---letter-spacing--h4: var(--_typography---letter-spacing-basic--default);
  --_typography---letter-spacing--h5: var(--_typography---letter-spacing-basic--default);
  --_typography---letter-spacing--h6: var(--_typography---letter-spacing-basic--default);
  --_typography---letter-spacing--p: var(--_typography---letter-spacing-basic--default);
  --_typography---font-weight-basic--thin: 100;
  --_typography---font-weight-basic--xlight: 200;
  --_typography---font-height-basic--small: 1.1;
  --_typography---letter-spacing-basic--tighter: -.25rem;
  --_typography---letter-spacing-basic--default: 0rem;
  --_typography---letter-spacing-basic--wider: .25rem;
  --brand--blue-light: #d9e5ff;
  --brand--blue: #2d62ff;
  --brand--brown-light: #c9957b;
  --neutral--black: #000;
  --_layout---border-width--small: .5px;
  --_layout---border-width--medium: 2px;
  --_layout---border-radius--small: .25rem;
  --_layout---border-radius--large: 1rem;
  --_theme---border-color--secondary: var(--brand--blue);
  --_theme---link-color--secondary: var(--neutral--black);
  --_theme---link-color--alternate: var(--neutral--white);
}

body {
  background-color: var(--brand--beige);
  font-family: var(--_typography---font-family--body);
  color: var(--_theme---text-color--primary);
  font-size: var(--_typography---font-size--p);
  line-height: var(--_typography---font-height-basic--medium);
  font-weight: var(--_typography---font-weight-basic--normal);
  letter-spacing: var(--_typography---letter-spacing-basic--tight);
  --_theme---text-color--primary: var(--neutral--black);
  --_theme---link-color--primary: var(--brand--blue);
  --_theme---background--primary: var(--neutral--white);
  --_theme---text-color--alternate: var(--neutral--white);
  --_theme---text-color--secondary: var(--neutral--black);
  --_theme---border-color--primary: var(--neutral--black);
  --_theme---background--alternate: var(--neutral--white);
  --_theme---background--secondary: var(--neutral--black);
  --_theme---background--tertiary: var(--neutral--black);
  --_theme---border-color--alternate: var(--neutral--black);
  --_theme---border-color--secondary: var(--brand--blue);
  --_theme---link-color--secondary: var(--neutral--black);
  --_theme---link-color--alternate: var(--neutral--white);
}

h1 {
  font-family: var(--_typography---font-family--heading);
  color: var(--brand--green);
  font-size: var(--_typography---font-size--h1);
  line-height: var(--_typography---font-height--h1);
  font-weight: var(--_typography---font-weight--h1);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--_typography---font-family--heading);
  font-size: var(--_typography---font-size--h2);
  line-height: var(--_typography---font-height--h2);
  font-weight: var(--_typography---font-weight--h2);
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-family: var(--_typography---font-family--heading);
  font-size: var(--_typography---font-size--h3);
  line-height: var(--_typography---font-height--h3);
  font-weight: var(--_typography---font-weight--h3);
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--_typography---font-family--heading);
  font-size: var(--_typography---font-size--h4);
  line-height: var(--_typography---font-height--h4);
  font-weight: var(--_typography---font-weight--h4);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--_typography---font-family--heading);
  font-size: var(--_typography---font-size--h5);
  line-height: var(--_typography---font-height--h5);
  font-weight: var(--_typography---font-weight--h5);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--_typography---font-family--heading);
  font-size: var(--_typography---font-size--h6);
  line-height: var(--_typography---font-height--h6);
  font-weight: var(--_typography---font-weight--h6);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--_theme---link-color--primary);
  transition: all .3s;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: var(--_layout---spacing--xxsmall);
}

img {
  border-radius: 1rem;
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.margin-small {
  margin: var(--_layout---spacing--small);
}

.margin-bottom {
  margin-top: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.text-rich-text {
  color: #1f3122cc;
  line-height: var(--_typography---font-height-basic--xlarge);
}

.text-rich-text h1, .text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul, .text-rich-text ol {
  margin-bottom: 1.5rem;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.heading-style-h1 {
  font-family: var(--_typography---font-family--heading);
  color: var(--brand--green);
  font-size: var(--_typography---font-size--h1);
  line-height: var(--_typography---font-height--h1);
  font-weight: var(--_typography---font-weight--h1);
}

.padding-global {
  padding-right: var(--_layout---spacing--global-padding);
  padding-left: var(--_layout---spacing--global-padding);
}

.max-width-large {
  width: 100%;
  max-width: var(--_layout---max-width--large);
}

.padding-section-large {
  padding-top: var(--_layout---spacing--large);
  padding-bottom: var(--_layout---spacing--large);
}

.container-large {
  width: 100%;
  max-width: var(--_layout---container--large);
  margin-left: auto !important;
  margin-right: auto !important;
}

.text-align-center {
  text-align: center;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.content_content-wrapper {
  margin-bottom: 4rem;
}

.display-inline-flex {
  display: inline-flex;
}

@media screen and (max-width: 991px) {
  body {
    --_layout---spacing--xxsmall: .25rem;
    --_layout---spacing--xlarge: 4rem;
    --_layout---spacing--xsmall: .5rem;
    --_layout---spacing--huge: 6rem;
    --_layout---spacing--large: 2.5rem;
    --_layout---spacing--xxlarge: 5rem;
    --_layout---spacing--tiny: .125rem;
    --_layout---spacing--small: 1rem;
    --_layout---spacing--medium: 2rem;
    --_layout---container--small: 48rem;
    --_layout---spacing--global-padding: 2.5rem;
    --_layout---max-width--small: 20rem;
    --_layout---max-width--xxlarge: 80rem;
    --_layout---max-width--xsmall: 16rem;
    --_layout---max-width--medium: 32rem;
    --_layout---max-width--large: 48rem;
    --_layout---max-width--xlarge: 64rem;
    --_layout---border-width--normal: 1px;
    --_layout---border-radius--medium: .5rem;
    --_layout---container--large: 90rem;
    --_layout---max-width--xxsmall: 12rem;
    --_layout---border-radius--xxlarge: 6rem;
    --_layout---container--medium: 64rem;
    --_layout---spacing--xxhuge: 12rem;
    --_layout---spacing--xhuge: 8rem;
    --_layout---spacing--none: 0rem;
    --_layout---border-width--small: .5px;
    --_layout---border-width--medium: 2px;
    --_layout---border-radius--small: .25rem;
    --_layout---border-radius--large: 1rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none !important;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col, .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .spacer-xhuge, .spacer-xxhuge {
    padding-top: 5rem;
  }

  .content_content-wrapper {
    margin-bottom: 3rem;
  }

  .navbar_container {
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .navbar_menu {
    z-index: 1;
    background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    border-right: 1px solid #000;
    flex-direction: column;
    justify-content: center;
    width: 80vw;
    height: 100dvh;
    margin-left: 0;
    padding-bottom: 6.5rem;
    padding-left: 5vw;
    padding-right: 5vw;
    transition: height .5s;
    display: block;
    position: absolute;
    inset: 0% auto 0% 0%;
    overflow: auto;
  }

  .navbar_link {
    padding: .75rem 0;
    font-size: 1.125rem;
    display: none;
    position: static;
  }

  .navbar_logo-mobile {
    display: block;
  }

  .navbar_logo-mobile-left {
    width: 100%;
    display: block;
  }

  .navbar_logo-mobile_wrapper {
    align-items: flex-start;
    display: flex;
  }

  .vecu-icon_grid-list {
    grid-template-columns: 1fr 1fr;
  }

  .footer_top-wrapper {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    grid-template-columns: 1fr;
  }

  .footer2_left-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .footer2_bottom-wrapper {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .grid-3-copy-copy {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .svg-6 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-dropdown_component {
    width: 100%;
    color: var(--brand--green);
    font-size: 1.125rem;
    display: none;
  }

  .navbar-dropdown_dropdown-toggle {
    justify-content: space-between;
    align-items: center;
    padding: .75rem 0;
    display: flex;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar-dropdown_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar-dropdown_dropdown-list.w--open {
    border-style: none;
    width: auto;
    padding: 0;
  }

  .navbar-dropdown_dropdown-link-list {
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
  }

  .navbar-dropdown_dropdown-link-list.ghjghj {
    display: block;
  }

  .navbar-dropdown_dropdown-link.display-mobile {
    display: flex;
  }

  .demo-2_content {
    grid-column-gap: 0rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .header3_lightbox-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .navbar3_container {
    grid-auto-columns: 1fr;
    display: grid;
  }

  .navbar3_menu-button {
    margin-left: -.5rem;
    padding: 0;
    display: none;
  }

  .navbar3_menu-button.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .menu-icon3 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon3_line-top {
    background-color: var(--brand--beige);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon3_line-middle {
    background-color: var(--brand--beige);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon3_line-bottom {
    background-color: var(--brand--beige);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar3_menu {
    z-index: 1;
    background-color: var(--brand--beige);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    border-right: 1px solid #000;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    height: 25rem;
    margin-left: 0;
    padding-bottom: 6.5rem;
    padding-left: 5vw;
    padding-right: 5vw;
    transition: height .5s;
    display: flex;
    position: absolute;
    inset: 0% auto 0% 0%;
    overflow: auto;
  }

  .navbar3_logo-link-menu {
    float: none;
    margin-top: 2.5rem;
    margin-bottom: 2rem;
    display: flex;
    position: static;
  }

  .navbar3_link {
    padding: .75rem 0;
    font-size: 1.125rem;
    position: static;
  }

  .navbar3_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: block;
    position: relative;
  }

  .navbar3_dropdown-toggle {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: .75rem 2rem .75rem 0;
    position: relative;
  }

  .navbar3_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar3_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .navbar3_dropdown-link {
    padding: .75rem 0 .75rem 5%;
  }

  .navbar3_tablet-menu-button {
    width: 100%;
    margin-top: 1.5rem;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
  }

  .navbar3_menu-background {
    z-index: 0;
    background-color: #00000080;
    width: 100vw;
    height: 100vh;
    padding-bottom: 0;
    padding-right: 0;
    display: none;
    position: absolute;
    inset: 0%;
  }

  .svg-8 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_layout---spacing--xxsmall: .25rem;
    --_layout---spacing--xlarge: 4rem;
    --_layout---spacing--xsmall: .5rem;
    --_layout---spacing--huge: 6rem;
    --_layout---spacing--large: 2rem;
    --_layout---spacing--xxlarge: 5rem;
    --_layout---spacing--tiny: .125rem;
    --_layout---spacing--small: 1rem;
    --_layout---spacing--medium: 2rem;
    --_layout---container--small: 48rem;
    --_layout---spacing--global-padding: 2.5rem;
    --_layout---max-width--small: 20rem;
    --_layout---max-width--xxlarge: 80rem;
    --_layout---max-width--xsmall: 16rem;
    --_layout---max-width--medium: 32rem;
    --_layout---max-width--large: 48rem;
    --_layout---max-width--xlarge: 64rem;
    --_layout---border-width--normal: 1px;
    --_layout---border-radius--medium: .5rem;
    --_layout---container--large: 90rem;
    --_layout---max-width--xxsmall: 12rem;
    --_layout---border-radius--xxlarge: 6rem;
    --_layout---container--medium: 64rem;
    --_layout---spacing--xxhuge: 12rem;
    --_layout---spacing--xhuge: 8rem;
    --_layout---spacing--none: 0rem;
    --_layout---border-width--small: .5px;
    --_layout---border-width--medium: 2px;
    --_layout---border-radius--small: .25rem;
    --_layout---border-radius--large: 1rem;
    --_typography---font-family--body: "Lato V2", Arial, sans-serif;
    --_typography---font-size--p: var(--_typography---font-size-basic--regular);
    --_typography---font-height-basic--medium: 1.2;
    --_typography---font-weight-basic--normal: 400;
    --_typography---letter-spacing-basic--tight: -.85px;
    --_typography---font-family--heading: "Montserrat V2", Arial, sans-serif;
    --_typography---font-size--h1: 2.8125rem;
    --_typography---font-height--h1: var(--_typography---font-height-basic--medium);
    --_typography---font-weight--h1: var(--_typography---font-weight-basic--bold);
    --_typography---font-size--h2: 1.5625rem;
    --_typography---font-height--h2: var(--_typography---font-height-basic--medium);
    --_typography---font-weight--h2: var(--_typography---font-weight-basic--normal);
    --_typography---font-size--h3: 1.27rem;
    --_typography---font-height--h3: var(--_typography---font-height-basic--medium);
    --_typography---font-weight--h3: var(--_typography---font-weight-basic--bold);
    --_typography---font-size--h4: 1.5rem;
    --_typography---font-height--h4: var(--_typography---font-height-basic--medium);
    --_typography---font-weight--h4: var(--_typography---font-weight-basic--bold);
    --_typography---font-size--h5: 1.25rem;
    --_typography---font-height--h5: var(--_typography---font-height-basic--medium);
    --_typography---font-weight--h5: var(--_typography---font-weight-basic--bold);
    --_typography---font-size--h6: .875rem;
    --_typography---font-height--h6: var(--_typography---font-height-basic--medium);
    --_typography---font-weight--h6: var(--_typography---font-weight-basic--bold);
    --_typography---font-weight-basic--semi-bold: 600;
    --_typography---font-height-basic--xlarge: 1.5;
    --_typography---font-weight-basic--medium: 500;
    --_typography---font-size-basic--tiny: .75rem;
    --_typography---font-weight-basic--light: 300;
    --_typography---font-size-basic--regular: 1rem;
    --_typography---font-weight-basic--xbold: 800;
    --_typography---font-weight-basic--bold: 700;
    --_typography---font-size-basic--small: .875rem;
    --_typography---font-family--tagline: "JuliusSans V2", Arial, sans-serif;
    --_typography---font-size-basic--large: 1.5rem;
    --_typography---font-size-basic--medium: 1.25rem;
    --_typography---font-weight-basic--xxbold: 900;
    --_typography---letter-spacing-basic--wide: .125rem;
    --_typography---font-height-basic--large: 1.4;
    --_typography---font-weight--p: var(--_typography---font-weight-basic--normal);
    --_typography---font-height--p: var(--_typography---font-height-basic--medium);
    --_typography---letter-spacing--h1: var(--_typography---letter-spacing-basic--default);
    --_typography---letter-spacing--h2: var(--_typography---letter-spacing-basic--default);
    --_typography---letter-spacing--h3: var(--_typography---letter-spacing-basic--default);
    --_typography---letter-spacing--h4: var(--_typography---letter-spacing-basic--default);
    --_typography---letter-spacing--h5: var(--_typography---letter-spacing-basic--default);
    --_typography---letter-spacing--h6: var(--_typography---letter-spacing-basic--default);
    --_typography---letter-spacing--p: var(--_typography---letter-spacing-basic--default);
    --_typography---font-weight-basic--thin: 100;
    --_typography---font-weight-basic--xlight: 200;
    --_typography---font-height-basic--small: 1.1;
    --_typography---letter-spacing-basic--tighter: -.25rem;
    --_typography---letter-spacing-basic--default: 0rem;
    --_typography---letter-spacing-basic--wider: .25rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none !important;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .button:where(.w-variant-9197bf0d-e024-71e5-71b3-8f33a8a75e55) {
    font-size: var(--_typography---font-size-basic--small);
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .button:where(.w-variant-5a4f2622-896d-253a-82a8-a83a139365d3) {
    font-size: var(--_typography---font-size-basic--tiny);
    padding-left: 1rem;
    padding-right: .75rem;
  }

  .button:where(.w-variant-0873a582-e746-7515-2d80-5e6f43fd280e) {
    background-color: var(--brand--beige);
    color: var(--brand--green);
    font-size: var(--_typography---font-size-basic--medium);
  }

  .button:where(.w-variant-eadc7c23-a0bf-f1da-b9ff-ac817580a152) {
    border: 1px solid var(--brand--beige);
    font-size: var(--_typography---font-size-basic--medium);
  }

  .button:hover:where(.w-variant-0873a582-e746-7515-2d80-5e6f43fd280e) {
    background-color: var(--brand--green-dark);
    color: var(--brand--beige);
  }

  .button:hover:where(.w-variant-eadc7c23-a0bf-f1da-b9ff-ac817580a152) {
    background-color: var(--brand--beige);
    color: var(--brand--green);
  }

  .button:hover:where(.w-variant-8ecae33c-fcca-5660-758e-c63646dc571e) {
    background-color: var(--brand--green-dark);
    color: var(--brand--beige);
  }

  .button.is-navbar3-button {
    padding: .25rem 1rem;
  }

  .button-group {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
  }

  .button-group.is-whatsapp {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-xhuge, .spacer-xxhuge {
    padding-top: 3.5rem;
  }

  .content_content-wrapper {
    margin-bottom: 2rem;
  }

  .header_content {
    justify-content: center;
    align-items: flex-start;
    padding-top: 4rem;
  }

  .image-overlay-layer {
    background-image: linear-gradient(180deg, #0003, var(--neutral--transparent) 50%);
  }

  .navbar {
    min-height: 4rem;
  }

  .navbar_menu {
    width: 90vw;
    padding-bottom: 5rem;
  }

  .heading_hero {
    color: var(--brand--beige);
    font-size: 1.75rem;
  }

  .span {
    font-size: 1.625rem;
  }

  .navbar_logo-mobile-left {
    width: 100%;
    max-width: 30vw;
  }

  .confort_component {
    height: auto;
    max-height: none;
  }

  .confort_image-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .confort_image {
    aspect-ratio: 3 / 2;
  }

  .confort_image_spacer {
    height: 0;
  }

  .residence_component {
    height: auto;
    max-height: none;
  }

  .vecu-icon_grid-list {
    grid-template-columns: 1fr 1fr;
  }

  .vecu-icon_item {
    font-size: var(--_typography---font-size-basic--small);
  }

  .apparts_component {
    height: auto;
    max-height: none;
  }

  .div-block-5 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    flex-flow: column;
  }

  .div-block-6 {
    justify-content: flex-start;
    align-items: center;
  }

  .apparts_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .div-block-7 {
    padding: .5rem;
  }

  .div-block-11 {
    font-size: var(--_typography---font-size-basic--tiny);
  }

  .paiement_grid {
    grid-template-columns: 1fr;
  }

  .div-block-12 {
    padding: 1.4rem;
  }

  .div-block-12.is-middle {
    border-style: solid none;
    border-top-width: 1px;
    border-top-color: #1f312229;
    border-bottom-width: 1px;
    border-bottom-color: #1f312229;
  }

  .div-block-14 {
    padding: 1.25rem;
  }

  .grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .image-5 {
    aspect-ratio: 16 / 9;
  }

  .footer_top-wrapper {
    grid-row-gap: 3rem;
  }

  .footer2_left-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
    flex-flow: column;
    align-items: stretch;
  }

  .footer2_form-block {
    max-width: none;
  }

  .footer2_form {
    width: 100%;
  }

  .footer2_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .footer2_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-auto-flow: row;
  }

  .footer_credit-text {
    margin-top: 1rem;
  }

  .div-block-35 {
    align-items: center;
  }

  .div-block-36 {
    flex-flow: column;
    order: -9999;
    align-items: center;
    max-width: none;
    display: flex;
  }

  .button_icon.is-menu:where(.w-variant-9197bf0d-e024-71e5-71b3-8f33a8a75e55) {
    width: 1rem;
    height: 1rem;
  }

  .div-block-39 {
    width: 100%;
    color: var(--brand--beige);
    text-align: center;
  }

  .svg-7 {
    max-width: 15rem;
  }

  .navbar-dropdown_dropdown-link-list {
    grid-row-gap: .5rem;
    max-width: none;
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .navbar-dropdown_dropdown-link {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .demo-2_content {
    grid-row-gap: 3rem;
  }

  .navbar3_component {
    min-height: 4rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none !important;
  }

  .button:where(.w-variant-eadc7c23-a0bf-f1da-b9ff-ac817580a152) {
    text-wrap: balance;
  }

  .header_content {
    justify-content: center;
    align-items: flex-start;
    padding-top: calc(4rem + 20vw);
  }

  .navbar_container {
    grid-template-columns: 1fr max-content 1fr;
  }

  .text-style-tagline.is-small {
    font-size: var(--_typography---font-size-basic--tiny);
    font-size: var(--_typography---font-size-basic--tiny);
  }

  .confort_image_tab {
    font-size: var(--_typography---font-size-basic--small);
  }

  .paiement_option_grid {
    grid-template-columns: 1fr;
  }

  .div-block-15 {
    flex-flow: column;
  }

  .div-block-16 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-16.ghjgjh {
    display: none;
  }

  .div-block-19 {
    grid-row-gap: .25rem;
    grid-template-columns: 1fr max-content;
    padding: .5rem;
  }

  .div-block-20 {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .div-block-21 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-22 {
    grid-column-gap: 1rem;
    grid-row-gap: .5rem;
    font-size: var(--_typography---font-size-basic--small);
    grid-template-columns: max-content 1fr;
    margin-top: 1rem;
  }

  .div-block-26 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .grid-2 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-28 {
    font-size: var(--_typography---font-size-basic--small);
    padding: .75rem;
  }

  .whatsapp-modal__card {
    width: 90vw;
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .whatsapp-modal__qr-canvas {
    width: 100%;
    height: 100%;
  }

  .whatsapp-modal__close {
    top: .5em;
    right: .5em;
  }

  .grid-3 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .div-block-31 {
    font-size: var(--_typography---font-size-basic--small);
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .div-block-33, .div-block-34 {
    order: -9999;
  }

  .footer_top-wrapper {
    grid-row-gap: 48px;
  }

  .footer2_left-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .footer2_form {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr max-content;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer2_legal-list {
    align-items: center;
  }

  .collection-list {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    width: 100%;
  }

  .div-block-39 {
    z-index: 2;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 1rem;
    padding: 1.25rem .5rem;
    position: relative;
  }

  .div-block-40 {
    width: 100%;
  }

  .grid-4 {
    align-items: center;
    width: 100%;
  }

  .div-block-41 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: .5fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .navbar-dropdown_dropdown-link {
    padding-left: 0;
  }

  .demo-2_content {
    grid-template-columns: 1fr;
  }

  .text-block-3:where(.w-variant-9197bf0d-e024-71e5-71b3-8f33a8a75e55) {
    display: none;
  }
}
